MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002513VCMIMechanics - Battlespublic2016-09-24 17:522017-07-15 09:48
ReporterPovelitel 
Assigned ToAVS 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSwin 7OS Version
Product Version0.98g 
Target VersionFixed in Version0.99 
Summary0002513: spell berserk works wrong
DescriptionI cast berserk on azure and archangels but they go to beat me, rather than themselves.
TagsNo tags attached.
Attached Filespng file icon berserk.png [^] (612,496 bytes) 2016-09-24 17:52


rar file icon berserk.rar [^] (562,841 bytes) 2016-09-24 17:54

- Relationships

-  Notes
(0006764)
AVS (administrator)
2016-09-29 11:14

Fixed in https://github.com/vcmi/vcmi/commit/34b8b2c91ba0e0b71f76fcd7d34a21e0cc9cae6d [^]

NOTE: fix works only for new games

- Issue History
Date Modified Username Field Change
2016-09-24 17:52 Povelitel New Issue
2016-09-24 17:52 Povelitel Status new => assigned
2016-09-24 17:52 Povelitel Assigned To => AVS
2016-09-24 17:52 Povelitel File Added: berserk.png
2016-09-24 17:54 Povelitel File Added: berserk.rar
2016-09-29 11:14 AVS Note Added: 0006764
2016-09-29 11:14 AVS Status assigned => resolved
2016-09-29 11:14 AVS Fixed in Version => 0.99
2016-09-29 11:14 AVS Resolution open => fixed
2017-07-15 09:48 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean